Subject: bug#8305: closed (Re: bug#8305: calendar always scrolls to the right on scroll bar press)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 06 Apr 2011 02:05:02 +0000

Your bug report

#8305: calendar scroll-bar scroll to respect x-toolkit-scroll-bars

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8305: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8305
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8305: calendar always scrolls to the right on scroll bar press
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2011 22:04:33 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

I added a handler for the toolkit-scroll-bar case (I did not bother with
dragging the scroll bar).

Subject: calendar always scrolls to the right on scroll bar press
From: Le Wang <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2011 10:45:01 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I see this problem with Emacs 24 Jan/2011 build.  repro:

1. enable scroll-bar
2. M-x calendar
3. press up or down arrow at top or bottom

notice that the months always move toward the future.  One of these
buttons should move the other way.

-- 
Le